<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000028115795</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/28/11/57/LEGIARTI000028115795.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>5</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>2013-10-27</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000028114813" date_publi="2013-10-26" date_signature="2013-10-24" ministere="Ministère de l'économie et des finances Budget" nature="DECRET" nor="BUDD1310489D" num="2013-956" num_parution_jo="0250">
<TITRE_TXT c_titre_court="Décret n°2013-956 du 24 octobre 2013" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000028114813">Décret n° 2013-956 du 24 octobre 2013 relatif à la dématérialisation de certains actes établis en application du code des douanes</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2013-956&#10; du 24 octobre 2013" debut="2013-10-27" fin="2026-05-01" id_txt="LEGITEXT000028115776">Décret n° 2013-956 du 24 octobre 2013 relatif à la dématérialisation de certains actes établis en application du code des douanes</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="2013-10-27" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000028115795" num="5" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000028114832" num="5" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre de l'économie et des finances et le ministre délégué auprès du ministre de l'économie et des finances, chargé du budget, sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000053793585" datesignatexte="2026-04-08" id="LEGIARTI000053809924" naturetexte="DECRET" nortexte="CPPD2525039D" num="5" numtexte="2026-266" sens="cible" typelien="ABROGE">Décret n°2026-266 du 8 avril 2026 - art. 5</LIEN>
</LIENS>
</ARTICLE>
